A:link {
color: RGB(157,203,128);
background-color: RGB(193,40,4);
font-family: sans-serif;
font-size: 12;
font-style: oblique;
cursor: auto;
}

A:hover {
color: RGB(242,138,95);
font-family: serif;
font-size: 12;
font-style: oblique;
cursor: auto;
}

A:visited {
color: RGB(180,100,233);
background-color: RGB(99,6,70);
font-family: cursive;
font-size: 12;
font-style: oblique;
}

body {
color: RGB(174,241,214);
background-image: url('pexeveka81.jpg');
background-color: RGB(241,90,210);
text-align: right;
cursor: progress;
}

hr {
color: RGB(162,89,235);
}

P {
text-align: left;
cursor: auto;
}

table {
color: RGB(9,82,124);
font-family: sans-serif;
font-size: 12;
font-style: oblique;
border-width: medium thick thin medium;
border-color: RGB(70,5,149);
border-style: dashed;
cursor: auto;
}

UL {
color: RGB(40,50,239);
list-style-image: url('bedydety61.png');

cursor: auto;
}

H1 {
font-family: sans-serif;
font-size: 12;
font-style: italic;
text-align: left;
}

H2 {
text-align: left;
}

H3 {
color: RGB(43,163,70);
font-family: serif;
font-size: 12;
font-style: italic;
text-align: left;
}

H4 {
text-align: left;
}

#peco98 {
font-family: cursive;
font-size: 13;
font-style: normal;
width: 100%;
height: 153px;

}

#bytido75 {
background-image: url('zatavyqy86.jpg');
background-color: RGB(163,57,52);
font-family: monospace;
font-size: 14;
font-style: oblique;
text-align: left;
width: 63%;
height: auto;
float: left;

margin-left: 6px;
margin-right: 2px;
margin-top: 4px;
}

#vorero51 {
font-family: sans-serif;
font-size: 14;
font-style: italic;
text-align: center;
width: 35%;
height: auto;
float: left;

margin-left: 7px;
margin-bottom: 3px;

}

#koqi88{
clear: both;
}
